﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{B2790392-0B36-4F5F-A656-B59CB3887676}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Api", "src\Api\Api.csproj", "{884A5F34-5EBE-4B78-AF06-611CBDF72F16}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "src\Domain\Domain.csproj", "{64BF93B8-F835-4E32-990A-6C8857DF93BB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Entity", "src\Entity\Entity.csproj", "{1806408D-9BB5-4B82-A006-E95AE890CA5C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DTO", "src\DTO\DTO.csproj", "{D275FB42-B1F7-4DE8-B7BA-6477CCA5D11F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Repository", "src\Repository\Repository.csproj", "{255CB2EF-2521-4DE8-9B0F-9E21EF35108E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Service", "src\Service\Service.csproj", "{6D7548ED-76AE-4FCC-81AA-2B2EB785FB97}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application", "src\Application\Application.csproj", "{FCCD467E-0AC8-4DEC-84FD-B759FC629A17}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Build", "Build", "{1CD46B68-8A70-4C5B-871A-3D0A19928971}"
	ProjectSection(SolutionItems) = preProject
		Dockerfile = Dockerfile
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{884A5F34-5EBE-4B78-AF06-611CBDF72F16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{884A5F34-5EBE-4B78-AF06-611CBDF72F16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{884A5F34-5EBE-4B78-AF06-611CBDF72F16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{884A5F34-5EBE-4B78-AF06-611CBDF72F16}.Release|Any CPU.Build.0 = Release|Any CPU
		{64BF93B8-F835-4E32-990A-6C8857DF93BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64BF93B8-F835-4E32-990A-6C8857DF93BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64BF93B8-F835-4E32-990A-6C8857DF93BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64BF93B8-F835-4E32-990A-6C8857DF93BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{1806408D-9BB5-4B82-A006-E95AE890CA5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1806408D-9BB5-4B82-A006-E95AE890CA5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1806408D-9BB5-4B82-A006-E95AE890CA5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1806408D-9BB5-4B82-A006-E95AE890CA5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{D275FB42-B1F7-4DE8-B7BA-6477CCA5D11F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D275FB42-B1F7-4DE8-B7BA-6477CCA5D11F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D275FB42-B1F7-4DE8-B7BA-6477CCA5D11F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D275FB42-B1F7-4DE8-B7BA-6477CCA5D11F}.Release|Any CPU.Build.0 = Release|Any CPU
		{255CB2EF-2521-4DE8-9B0F-9E21EF35108E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{255CB2EF-2521-4DE8-9B0F-9E21EF35108E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{255CB2EF-2521-4DE8-9B0F-9E21EF35108E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{255CB2EF-2521-4DE8-9B0F-9E21EF35108E}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D7548ED-76AE-4FCC-81AA-2B2EB785FB97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D7548ED-76AE-4FCC-81AA-2B2EB785FB97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D7548ED-76AE-4FCC-81AA-2B2EB785FB97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D7548ED-76AE-4FCC-81AA-2B2EB785FB97}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCCD467E-0AC8-4DEC-84FD-B759FC629A17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCCD467E-0AC8-4DEC-84FD-B759FC629A17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCCD467E-0AC8-4DEC-84FD-B759FC629A17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCCD467E-0AC8-4DEC-84FD-B759FC629A17}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{884A5F34-5EBE-4B78-AF06-611CBDF72F16} = {B2790392-0B36-4F5F-A656-B59CB3887676}
		{64BF93B8-F835-4E32-990A-6C8857DF93BB} = {B2790392-0B36-4F5F-A656-B59CB3887676}
		{1806408D-9BB5-4B82-A006-E95AE890CA5C} = {B2790392-0B36-4F5F-A656-B59CB3887676}
		{D275FB42-B1F7-4DE8-B7BA-6477CCA5D11F} = {B2790392-0B36-4F5F-A656-B59CB3887676}
		{255CB2EF-2521-4DE8-9B0F-9E21EF35108E} = {B2790392-0B36-4F5F-A656-B59CB3887676}
		{6D7548ED-76AE-4FCC-81AA-2B2EB785FB97} = {B2790392-0B36-4F5F-A656-B59CB3887676}
		{FCCD467E-0AC8-4DEC-84FD-B759FC629A17} = {B2790392-0B36-4F5F-A656-B59CB3887676}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA55D7DF-B560-441D-B846-AA02384415A9}
	EndGlobalSection
EndGlobal
